Subject: Re: [PATCH net] bridge: mcast: fix disabled snooping after long uptime

From: Jakub Kicinski <[email-masked]>
Date: Fri, 26 Jan 2024 17:27:20 -0800

On Fri, 26 Jan 2024 15:36:07 +0100 Linus Lüssing wrote:
> +static inline void br_multicast_query_delay_expired(struct timer_list *t)
> +{
> +}

nit: let's drop the inline, if it's to suppress a compiler warning
under some configurations - it's better to put an explicit #ifdef
around it.
-- 
pw-bot: cr